Bug 1046225 - [testrun]After change the case status to failed in the run page, the progress bar show wrong progress.
Summary: [testrun]After change the case status to failed in the run page, the progress...
Keywords:
Status: VERIFIED
Alias: None
Product: TCMS
Classification: Other
Component: Application
Version: 3.8.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 3.8.10
Assignee: Yang Ren
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-24 06:56 UTC by yangqiu
Modified: 2021-02-16 02:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)
After change the case status to failed in the run page, the progress bar show wrong progress (185.92 KB, image/jpeg)
2013-12-24 06:56 UTC, yangqiu
no flags Details

Description yangqiu 2013-12-24 06:56:57 UTC
Created attachment 841113 [details]
After change the case status to failed in the run page, the progress bar show wrong progress

Description of problem:
As subject.

Version-Release number of selected component (if applicable):
3.8.6

How reproducible:
100%

Steps to Reproduce:
1.A run only have two cases, and the case status are all IDLE. 
2.User enter a run detail page.
3.Change a case staus from IDLE to FAILED.
4.Check the system how to show the progress bar.

Actual results:
Quarter of progress bar is red, quarter of progress bar is blue, half of progress bar is grey.
Refresh the page, progress bar show the progress right.

Expected results:
The progress bar show the progress right. that is,
Half of progress bar is red, half of progress bar is grey.


Additional info:

Comment 1 Tingting Zhao 2014-08-25 05:55:31 UTC
verify on devel server and qa server with nitrate 3.8.10-1
this problem does not happen again during the testing.


Note You need to log in before you can comment on or make changes to this bug.